联盟/基础1.5:Linux支持吗?

描述

描述:

一些客户一直在询问Xilinx是否提供Linux支持。

解决方案

Xilinx目前不提供Linux支持,也不存在计划。

将来提供这个。

在1/30/00上发表了关于Cop.Lang.VeliLoG的帖子。

如何在Linux上使用M1工具

这个链接有说明。

HTTP://www. PuBux.COM/XILIXXON.LIUX.HTML

在FAE的/AE询问Linux支持的情况下,您可以

把它们指向上面的链接。然而,客户,

仍然应该接受Linux不是A的消息

支撑平台。

请登录后发表评论

    没有回复内容